<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.531999588013</MDI>
      <MDI key="STATISTICS_MEAN">4.5894205958063</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.52499961853</MDI>
      <MDI key="STATISTICS_STDDEV">8.4742291183268</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
